Loading...
Searching...
No Matches
BinaryJacobianFactor.h File Reference

A binary JacobianFactor specialization that uses fixed matrix math for speed. More...

Go to the source code of this file.

## Classes

struct | gtsam::BinaryJacobianFactor< M, N1, N2 >
| A binary JacobianFactor specialization that uses fixed matrix math for speed. More...
struct | gtsam::traits< BinaryJacobianFactor< M, N1, N2 > >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A binary JacobianFactor specialization that uses fixed matrix math for speed.

Date
  June 2015

Author
  Frank Dellaert